ncurses_insch
ncurses_insertln
Ncurses Functions
PHP Manual

# ncurses_insdelln

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_insdelln — Insert lines before current line scrolling down (negative numbers delete and scroll up)

### Description

int ncurses_insdelln ( int `$count` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`count`

ncurses_insch
ncurses_insertln
Ncurses Functions
PHP Manual